# Uses of Interface
org.eclipse.net4j.util.concurrent.RWLockManager.LockEntryHandler

Packages that use RWLockManager.LockEntryHandler
Package
Description
org.eclipse.net4j.util.concurrent
Utility interfaces and classes commonly useful in concurrent programming.

## Uses of RWLockManager.LockEntryHandler in org.eclipse.net4j.util.concurrent

Methods in org.eclipse.net4j.util.concurrent with parameters of type RWLockManager.LockEntryHandler
Modifier and Type
Method
Description
`protected void`
RWLockManager.`handleLockEntries(CONTEXT context, RWLockManager.LockEntryHandler<OBJECT,CONTEXT> handler)`
Deprecated.